Opera security


Critical Bug Found in Opera Browser

There is a critical vulnerability in the Opera browser that could be used by an attacker to execute arbitrary code on vulnerable machines. The bug affects the latest version of Opera running on Windows 7, as well as Windows XP SP3.

Subscribe to our newsletter, Threatpost Today!

Get the latest breaking news delivered daily to your inbox.